Subject: Re: [Gen-art] Gen-ART review of draft-reschke-rfc2731bis-04

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 30 Nov 2009 16:25:47 -0500

Version -04 resolves all my previous comments (and adds no new ones ;-)

Thanks,

Spencer

----- Original Message ----- 
From: "Spencer Dawkins" <[email-masked]>
To: <[email-masked]>
Cc: "General Area Review Team" <[email-masked]>
Sent: Wednesday, September 30, 2009 5:43 PM
Subject: [Gen-art] Gen-ART review of draft-reschke-rfc2731bis-02

>I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-reschke-rfc2731bis-02
> Reviewer: Spencer Dawkins
> Review Date: 2009-10-01
> IETF LC End Date: 2009-10-07
> IESG Telechat date: (not known)
>
> Summary: This document is almost ready for publication as an Informational 
> RFC.
>
> I have three comments on this short draft...
>
> I wish the IETF community had a clearer understanding of the relationship 
> between Historic and Obsolete than we have, but that's a comment for IESG 
> action, not a comment that can be reasonably made in response to Last Call 
> for this document. Having said that, I THINK this document should be doing 
> both (setting RFC 2731 to Historic AND Obsolete in the RFC Editor 
> database). The title says one, and the text says the other - both should 
> mention both actions, because neither is a superset of the other.
>
> I agree with David Harrington's Last Call comment that including the name 
> of the RFC being declared Obsolete/Historic in the title of this draft 
> would be appropriate. I don't expect most members of the IETF community 
> would remember what RFC 2731 was about (sure, you can actually open the 
> document, but most of us probably wouldn't need to do that).
>
> Julian pointed out in Last Call discussion that the Dublin Initiative has 
> been maintaining this specification for nearly 10 years. It would probably 
> be helpful if the document provided this timestamp - perhaps something 
> like
>
>   [RFC2731] defines "Encoding Dublin Core Metadata in HTML".  Newer
>   specifications published by the Dublin Core Metadata Initiative [1]
>   (DCMI) over the past decade, in particular "Expressing Dublin Core 
> metadata using HTML/
>          ^^^^ ^^^ ^^^^ ^^^^^^
>   XHTML meta and link elements" (DC-HTML,
>   <http://dublincore.org/documents/dc-html/>), have obsoleted this
>   work.
>
> Thanks,
>
> Spencer
>
>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art